/* This file will hold styles that are loaded using the same media query as the narrow grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the normal and widescreen layouts. You may override these styles in the normal 
 *  and widescreen CSS files as appropriate. */
 
/** Global resets **/      html, body, div, span, applet, object, iframe,     h1, h2, h3, h4, h5, h6, p, blockquote, pre,     a, abbr, acronym, address, big, cite, code,     del, dfn, em, ins, kbd, q, s, samp,     small, strike, strong, sub, sup, tt, var,     b, u, i, center,     dl, dt, dd, ol, ul, li,     fieldset, label, legend,     table, caption, tbody, tfoot, thead, tr, th, td,     article, aside, canvas, details, embed,     figure, figcaption, footer, header, hgroup,     menu, nav, output, ruby, section, summary,     time, mark, audio, video {     margin: 0;     padding: 0;     border: 0;     font-size: 100%;     font: inherit;     vertical-align: baseline; 	     }     /* HTML5 display-role reset for older browsers */     article, aside, details, figcaption, figure,     footer, header, hgroup, menu, nav, section {     display: block;     }     body {     line-height: 1;     }     ol, ul { 	list-style-position: inside; 	list-style-image: none; 	list-style-type: square; 	font-family: ; 	color: ;     }     blockquote, q {     quotes: none;     }     blockquote:before, blockquote:after,     q:before, q:after {     content: '';     content: none;     }     table {     border-collapse: collapse;     border-spacing: 0;     }  		
/**----------------------------------------------------------------------------------------------------------------------------------**/
	
/** Master Global Styles - m_global **/



body {
font-family:  'droid-sans', sans-serif;
font-size: 100%;
line-height:1.125em; /* 16×1.125=18 */
color: #2a2a2a; /** main text color unless overridden **/
}



html {


}




.content.clearfix { /** space around nodes **/
margin: 0px 0px 0px 0px;
}

/**----------------------------------------------------------------------------------------------------------------------------------**/


/** Global Text Styling - m_text **/

p {
font-family: 'droid-sans', sans-serif;
font-size: 1em;	
margin-bottom: 0.6em;
}

h1 {
font-family: 'source-sans-pro', sans-serif ; /** get this from the font family in font your face. these must be filled or inconsistencies in IE **/
font-size: 1.5em;
font-weight: 500;
line-height: 1.7em;
color: #ed1c24;
}

h2 { /** This is used as the defualt for block titles **/
font-family: 'source-sans-pro' , sans-serif;
font-size: 1.2em;
font-weight: 800;
line-height: 1.4em;
color: #180e5e;
margin-bottom: 0.6em;
}

h3 {
font-family: 'source-sans-pro', sans-serif;
font-size: 1.1em;
font-weight: 700;
line-height: 1.2em;
color: #180e5e;  
margin-bottom: 0.4em;

}

h4 {
font-family: 'source-sans-pro', sans-serif;
font-size: 1.3em;
font-weight: 700;
line-height: 1.2em;
color: #fbea15;
margin-bottom: 0.4em;
    
}


/**----------------------------------------------------------------------------------------------------------------------------------**/

/** Global Image Styling - m_image**/

a {
font-family: 'droid-sans', sans-serif;

}



img {
max-width: 100%;
}

/**----------------------------------------------------------------------------------------------------------------------------------**/

/** Global Table Styling - m_table**/

table, td, th{

}

th { /** Table heading style **/
 
}

tr:hover td,
tr.even:hover td.active,
tr.odd:hover td.active {
background: #f0f0f0;
}


/**----------------------------------------------------------------------------------------------------------------------------------**/

/** User Zone - m_user**/
	
#zone-user-wrapper {
background-color: #1e1e1e; 		
}


					
#region-user-second ul.menu li{
color: #959595;
float: right;
height: 30px;
display:inline;
margin: 0px;
padding-left:20px;
padding-top: 15px;
}
						
/**----------------------------------------------------------------------------------------------------------------------------------**/

/** Branding Zone - m_brand **/
						
#zone-branding-wrapper {
background: #4f5352;

}

#zone-branding {
background:none ;

}




.region-branding-inner{
margin-left: 0px;
margin-right: 0px;
}

.brand-text{
margin-top: 0px;
padding: 15px;
float: left;
}

.brand-text img{
width: 70%;
height: auto;

}





/**----------------------------------------------------------------------------------------------------------------------------------**/
					
/** Menu Zone - m_menu **/				
#zone-menu-wrapper {
text-align: left; /** aligns menu horizontally **/	
border-bottom: 8px solid #ed1c24;
background: #FFF;
}

#zone-menu {

z-index: 99;
}


				
/**----------------------------------------------------------------------------------------------------------------------------------**/
				
/** Menu Styling protocols - m_menu_style **/

/* Horizontal Menu Main */
#main-menu ul{
text-align: left;
}

#main-menu li{
display:block;
}

#main-menu li a{
line-height: 35px;
display:block;
padding:0px 10px 0px 10px;
color: #2a2a2a; /** Menu Text Colour **/
text-decoration: none;
}

#main-menu li a:hover{
background: #ed1c24; 
display:block;
color: #FFF;
}

#main-menu li a.active{
background:  #ed1c24;
color: #FFF;
}

ul.inline li {
padding: 0px;
margin-right: 0px;
margin-left: 0px;
}

.inline li{
margin-right: 0px;
padding: 0px;
}

/*************Mobile Menu***************/
                
a.menu-link {
float: left;
    display: block;
    padding: 1em;
   color: #ed1c24;
    background: url(../core_assets/mobile-menu-icon.png) no-repeat center center scroll ;
     width: 65px; 
     height: 15px;
}
nav[role=navigation] {
    clear: both;
    -webkit-transition: all 0.3s ease-out;  
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}
.js nav[role=navigation] {
    overflow: hidden;
    max-height: 0;
}
nav[role=navigation].active {
    max-height: 20em;
}
nav[role=navigation] ul {
    margin: 0;
    padding: 0;
    border-top: 0px solid #808080;
}
nav[role=navigation] li a {
    display: block;
    padding: 0.8em;
    border-bottom: 0px solid #808080;
}
/*End Codepen Code */
/*Reseting system style causing gray lines to show up in Toggle Menu */
nav[role=navigation] ul.inline li {
    padding: 0;
}

.lighters-menu{

}

.lighters-menu ul{
text-align: left;
}

.lighters-menu li{
display:block;
}

.lighters-menu li a{
line-height: 35px;
display:block;
padding:0px 10px 0px 10px;
color: #2a2a2a; /** Menu Text Colour **/
text-decoration: none;
}

.lighters-menuli a:hover{
background: #ed1c24; 
display:block;
color: #FFF;
}

.lighters-menu li a.active{
background:  #ed1c24;
color: #FFF;
}

/**----------------------------------------------------------------------------------------------------------------------------------**/

/**----------------------------------------------------------------------------------------------------------------------------------**/

/** Header Zone **/
				
#zone-header-wrapper {
background-color: #ed1c24;
height: 20px;
}



#region-header-first h2{
color: #FFF;
text-transform:uppercase;
line-height: 1.8em;
}


				
/**----------------------------------------------------------------------------------------------------------------------------------**/

/** Preface Zone m_preface **/
				

#region-preface-first {

margin-top: 10px;
}

.region-preface-first-inner{
padding: 10px;
}
#region-preface-second {

margin-top: 10px;
}

.region-preface-second-inner{
padding: 10px;
}

#region-preface-third {

margin-top: 10px;
}

.region-preface-third-inner{
padding: 10px;
}

#region-postscript-fourth {
margin-top: 10px;
}

.region-postscript-fourth-inner{
padding: 10px;
}

.highlight img{
border-bottom: 8px solid #ed1c24;
}

/**----------------------------------------------------------------------------------------------------------------------------------**/


/** Content Zone m_content **/



#region-content {
margin-top: 0px;
margin-bottom: 10px;

}

#region-content a:link {
color: #267f28;

}



.region-content-inner{
height: 100%;
padding: 10px;
}

.master-style a:link {
color: #267f28;

}

.master-style a:visited{
color: #267f28;

}

.group-right p{
padding-left: 10px;

}

.group-left{
margin-top: 10px;

}

.group-right{
margin-top: 10px;
}

.news-teaser h2.block-title{
font-family: 'source-sans-pro' ; /** get this from the font family in font your face. these must be filled or inconsistencies in IE **/
font-size: 1.4em;
font-weight: 700;
line-height: 1.7em;
color: #ed1c24;
}


.field-name-post-date{
margin-bottom: 1em;
font-size: 0.8em;
}

.fire-season img{
width: 100%;
height: auto;
}



#region-sidebar-first {
margin-top: 5px;
margin-bottom: 10px;
}

.region-sidebar-first-inner{
padding: 0px;
height: 100%;
}

#region-sidebar-second {
margin-top: 5px;
margin-bottom: 10px;
}

.region-sidebar-second-inner{
padding: 0px;
height: 100%;

}


#region-sidebar-second h3{
font-family: ;
font-size: 1.6em;
line-height: 1.6em;
color: #ed1c24;   
text-transform:uppercase;
}				



						
/** Footer Zone - m_footer**/



#zone-footer {
border-top: 1px solid #ed1c24;
color: #000;			 
}




#region-footer-first h2 {
color: #d2d2d2;
}

.region-footer-first-inner {
padding-top: 10px;
}

#region-footer-second {
visibility:hidden;
}


/** Footer Menu m_footer_menu**/

#block-system-main-menu {
padding: 10px 0px 0px 15px;
}

#block-system-main-menu ul{
float: left;
height: 30px;

}
#block-system-main-menu li{
float: left;
height: 30px;
display:inline;
margin: 0px;
padding:0px;
}

#block-system-main-menu li a{
height: 30px;
padding-left: 10px;
padding-right: 10px;
text-decoration: none;
display: block;
color: #000;
font-size: 0.8em;
}

#block-system-main-menu li a:hover{

}

#block-system-main-menu li a.active{
color: #ed1c24;
}							

/** Copyright Block **/
#copyright p{
text-align: right;
padding-top: 10px;
font-size: 0.6em;
}


/**------------------------------------------------------------------------**/

input,
button,
select,
textarea {
  margin: 0;
  vertical-align: middle;
}

button,
input[type="reset"],
input[type="submit"],
input[type="button"] {
  -webkit-appearance: none;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding;
  background-clip: padding-box;
  border-radius: 0px;
  background: #ed1c24;
/**  background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #fff), color-stop(1, #ddd));
  background: -moz-linear-gradient(top center, #fff 0%, #ddd 100%); **/
  border: 0px solid;
  border-color: #ddd #bbb #999;
  cursor: pointer;
  color: #FFF;
  font: bold 12px/1.2 inherit, sans-serif;
  outline: 0;
  overflow: visible;
  padding: 5px 10px 5px;
  text-shadow: none;
  width: auto;
  *padding-top: 2px; /* IE7 */
  *padding-bottom: 0px; /* IE7 */
}

.form-actions input:hover {
background: #ed1c24;
}

button {
  *padding-top: 1px; /* IE7 */
  *padding-bottom: 1px; /* IE7 */
}

textarea,
select,
input[type="date"],
input[type="datetime"],
input[type="datetime-local"],
input[type="email"],
input[type="month"],
input[type="number"],
input[type="password"],
input[type="search"],
input[type="tel"],
input[type="text"],
input[type="time"],
input[type="url"],
input[type="week"] {
  -webkit-appearance: none;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -moz-background-clip: padding;
  -webkit-background-clip: padding;
  background-clip: padding-box;
  background-color: #fff;
  border: 1px solid;
  border-color: #848484 #c1c1c1 #e1e1e1;
  color: #000;
  outline: 0;
  padding: 2px 3px;
  font-size: 13px;
  font-family: Arial, sans-serif;
  height: 1.8em;
  *padding-top: 2px; /* IE7 */
  *padding-bottom: 1px; /* IE7 */
  *height: auto; /* IE7 */
}

textarea{
  height: 6em;
}


/**------------------------------------------------------------------------**/

/** Webform Theme area **/

.webform-component-textarea textarea,
.webform-component-email input,
.webform-component-textfield input { 
  background-color:#f7f7f7;
  background-image:url(../images/form-inactive.png); 
  background-repeat:repeat-x; color:#999999; 

}
.webform-component-textarea textarea:hover,
.webform-component-email input:hover,
.webform-component-textfield input:hover { 
  background-color:#f7f7f7; 
  background-image:url(../images/form-active.png); 
  background-repeat:repeat-x;
  color:#000000;
}
.webform-component-textarea textarea:focus,
.webform-component-email input:focus,
.webform-component-textfield input:focus { 
  background:#FFFFFF; 
  color:#000000; 
  border-color:#e2e2e2; 
  -moz-box-shadow:0px 0px 10px #aaaaaa; 
  -webkit-box-shadow:0px 0px 10px #aaaaaa; 
  box-shadow:0px 0px 10px #aaaaaa;
}


/**------------------------------------------------------------------------**/


/** makes sure that the input boxes of the webform are full width **/

input.form-text {
width: 100%
}



#block-views-coming-events-block .views-row{
border-bottom: 1px solid #d7d7d7;
margin-bottom: 1em;
padding-bottom: 1em;

}

.coming-events h2.block-title{
font-size: 1.6em;
color: #180e5e;
}

.coming-events h2{
color: #ed1c24;
}




#block-views-latest-news-block-1 .views-row{
border-bottom: 1px solid #d7d7d7;
margin-bottom: 1em;
padding-bottom: 1em;

}

.district-updates img{
margin-bottom: 0.5em;

}

.node-news-item img{
margin-right: 10px;
margin-bottom: 10px;

}

.node-news-item .field-item{
display: inline-block;
clear:both;
}

             


